View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000810Ecere SDKidepublic2013-04-24 04:062013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000810: IDE: 'In file included from' messages not showing in IDE
DescriptionIDE: 'In file included from' messages not showing in IDE
TagsNo tags attached.
Attached Files

- Relationships
related to 0000530closedjerome In compiler output, relative paths for added projects sometimes go before the messages 

-  Notes
(0000728)
jerome (administrator)
2013-04-25 08:58

Fixed by https://github.com/ecere/sdk/commit/f5911f09790016dc9bfd33f471db499d96ed35f0 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 04:06 redj New Issue
2013-04-24 04:06 redj Relationship added related to 0000530
2013-04-24 20:19 jerome Priority normal => immediate
2013-04-25 04:48 jerome Status new => assigned
2013-04-25 04:48 jerome Assigned To => redj
2013-04-25 06:23 jerome Assigned To redj => jerome
2013-04-25 08:58 jerome Status assigned => resolved
2013-04-25 08:58 jerome Fixed in Version => 0.44.1 64
2013-04-25 08:58 jerome Resolution open => fixed
2013-04-25 08:58 jerome Note Added: 0000728
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker